Bug 11754 - xgammon fails when trying to use -otherisplay option
xgammon fails when trying to use -otherisplay option
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: xgammon (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-05-30 09:55 EDT by Dimitrios Stergiou
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-24 10:27:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dimitrios Stergiou 2000-05-30 09:55:53 EDT
when running on a redhat 6.2 linux, i try to run "xgammon -otherdisplay
hostname:0" . xgammon fails with this message:

[dste@kl10 dste]$ xgammon -otherdisplay egystos:0
xgammon: Segmentation fault.  Sorry and bye!

kl10 is the linux box, and egystos is an Ultra 5 (sun) running solaris 8.0

Note You need to log in before you can comment on or make changes to this bug.